Subject: Re: Article Submission - 1:72 Airfix Hs 123
From: "Steve Bamford ARC" <[email-masked]>
To: "Mark J Davies" <[email-masked]>
Date: Fri, 7 May 2004 17:03:30 -0700

Hi Mark,
Thanks for sending in your Hs-123 article.  I'll e-mail you when your article goes on ARC.  This is the last of your article you have sent.......I must say I am quite impressed with the quality of all of them.  Well  done Mark!!!

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Mark J Davies 
  To: [email-masked] 
  Sent: Monday, April 26, 2004 4:18 PM
  Subject: Article Submission - 1:72 Airfix Hs 123

   
   Gallery Template #03

  1:72 Airfix Henschel Hs 123 

  by Mark Davies
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

       

  The Hs 123 was quite a pre-war designed dive-bomber that lasted longer in service than might have been expected.  It was used in the Spanish Civil War, the early WW II campaigns in Western Europe and continued to be used widely on the Eastern front in the close-support roles.  At least one was in service with the Spanish Air Force (Ejercito del Aire) after 1945.  I decided to model this example, as myself and three of my mates all chose build this old Airfix kit as a quick bit of fun. They will all build different versions and air arms to add to the interest when we bring them along to our club (IPMS Auckland, NZ).

  My model has quite a bit of scratch-built detail, including cockpit (I used a friend's unbuilt AmTech kit with Black Box interior as a guide), drop tank, steps, windscreen, engine detail, carburetor intake, gun blast tubes, bomb racks and so on.  Other small details like foot pads on the wheel spats, reducing the gun blast tubes, and replacing some struts, thinning prop-blades completed the refinement.  The hardest part was probably dremelling out the cowl, raising some flutes at the rear over the blast tubes and positioning the cowl braces.  I removed all surface detail, and then added rib tapes from decal strip in the correct location. 

  Decals came from the spares box, and the rather unusual style "5" was made from a reversed "2" cut into four pieces.  Currently missing is a small serial on the tail fin which a friend will print for me on his ALPS printer.  This build was a lot of fun, and replaces yet another lost model form my childhood days.

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 02.jpg here.  Clicking on that photo will bring up the full sized version of photo 02.jpg 

        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

       

  Photos and text © 2004 by Mark Davies